/* BIG MOBILE LANDSCAPE */
@media only screen and (max-width: 640px) {

.line { position:fixed; z-index:9999999; top:0px; left:0px; width:100%; height:5px; background:green; }

.cki-h-layer2 { padding:50px 0px 0px; }
.cki-social-btn.fr { margin-right:5px; }
.cki-h-l1-content { min-height:0px; }
.chi-menu ul { border-top:2px solid #3b3b3c; }
.chi-menu ul li { display:block; margin:0px; }
.chi-menu ul li a { display:block; width:auto; padding:10px; font-size:14px; text-align:left; border-bottom:2px solid #3b3b3c; border-top:0px; border-right:0px; border-left:0px; }
.chi-menu ul li a.active, .chi-menu ul li a:hover { border-bottom:2px solid #3b3b3c; border-top:0px; border-right:0px; border-left:0px; }
.cki-h-layer4 .technology-img { width:100%; overflow-x:hidden; margin:0px; left:0px; box-sizing:border-box; padding:0px 10px; }

.cki-home #main > div,.cki-h-layer5, .cki-h-layer7 h3,.chl7-menu,.cki-h-layer6,.cki-h-layer4,.cki-h-layer3,.chl2pimginfo-c { display:none; }
.cki-home #main { height:auto !important; }
.cki-home #main:after { content:" "; display:table; float:none; clear:both; }
.cki-home #main > div:first-child { display:block; position:relative !important; }
.cki-h-layer7 { padding:0px; }
.chly7-portfolio { margin-top:0px; padding-bottom:50px; }
.cki-h-layer8 { padding:20px 0px; }

/*about*/
.cki-about .template-banner-two .fr { margin-right:0px; }
.cki-about .auto { padding:20px 15px; }
.a-business .fr { margin-bottom:20px; }
.ckiao-values .personal-v.fl,.personal-img.fl,.a-business .fr,.a-business .fl { float:none; clear:both; width:100%; }
.personal-v.fl,.personal-img.fl { margin-top:30px !important; }
.personal-img.fl { text-align:center; }
.personal-img.fl img { width:auto; max-width:100%; }

/*template pages*/
.template-banner-two .auto { padding:0px 10px; }
.template-banner-two div.fr { max-height:97px; margin-right:50px !important; }
.cki-portfolio .cki-h-layer7 { padding-top:50px; }
.cki-portfolio .cki-h-layer7 .chl7-menu { margin-bottom:20px; }
.cki-portfolio .cki-h-layer7 .chl7-menu,.cki-portfolio .cki-h-layer7 h3 { display:block; }
.cki-portfolio #main { overflow:initial; }
.cki-portfolio #main > div { display:block; max-width:100%; }
.cki-portfolio #main > div img { max-width:100%; height:auto; }

.cki-b-l2-t { width:100%; box-sizing:border-box; padding:0 15px; }
.ckibl2c-info.fl { float:none; clear:both; width:100%; }
.ckibl2c-img { width:100%; height:auto; }
.ckibl2c-img img { width:100%; height:auto; }
.ckibl4-info,.ckibl4-img,.ckibl3-info.fl,.ckibl3-nav { float:none; clear:both; width:100%; }
.ckibl4-img img,.ckibl3-nav img { width:100%; height:auto; }
.ckibl3-info.fl { margin-top:20px; }

}